---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=Rinci
Repository: https://github.com/perlancar/perl-Rinci.git
Repository-Browse: https://github.com/perlancar/perl-Rinci
